import { Button as ButtonMUI } from "@mui/material";
import React from "react";

function ButtonDate({ handleClick, id, text }) {
  return (
    <ButtonMUI
      onClick={handleClick}
      aria-describedby={id}
      className="!border-[#E9ECEF] !text-[#6C757D]"
    >
      {text}
    </ButtonMUI>
  );
}

export default ButtonDate;
